<?php

    require_once("{$sitepath}autentificare.php");
    require_once("{$sitepath}pagecomponents.php");
    require_once("{$sitepath}scripts/httpdownload.php");

    check_auth();
    
    if (!isset($run_from_service))
    {
        $id = getuserdata('id', 0);
    }
    
    $errorMessage = "";
    
    $sql = "\nSELECT ".
           "\n    f.* ".
           "\nFROM fisiere f ".
           "\nWHERE f.id_fisier = $id";
    $q = mysql_query($sql);
    echo mysql_error();
    if ($r = mysql_fetch_assoc($q))
    {
        mysql_query("UPDATE fisiere SET stare = 3 WHERE id_fisier = $id");
    }
   
?>